[EngineData]
MainRAMBankName=CAR_14_ENG_MB_EE.abk
AuxRAMBankName=CAR_14_ENG_MB_SPU.abk
CarID= 14
GinsuAccel=GIN_MustSal_Ramp_V2_CD.gin
UseDualGinsu= 1
GinsuDecelID= 29
AccelFromIdleID= 11
MaxRPM= 5200.000000
MinRPM= 750.000000
AEMSVol= 18000
GinsuAccelVol= 24500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.950000
GinsuMixLRPM= 1.950000
AEMSMixSRPM= 0.6800000
GinsuMixSRPM= 0.180000
UnkFloat1= 1.600000
UnkFloat2= 2.250000
Unk2= 300
